package kz.arta.synergy.workflow.mobile.android.documents.route.models;

import java.io.Serializable;
import java.util.List;

/**
 * Created by neox on 24.07.15.
 * Этап маршрута
 */
public class RouteItem implements Serializable {

    /**
     * Идентификатор пункта
     */
    private String itemID;

    /**
     * Код
     */
    private String code;

    /**
     * Подэтапы пункта
     */
    private List<RouteItemUser> users;

    public String getItemID() {
        return itemID;
    }

    public void setItemID(String itemID) {
        this.itemID = itemID;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public List<RouteItemUser> getUsers() {
        return users;
    }

    public void setUsers(List<RouteItemUser> users) {
        this.users = users;
    }
}
